@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&amp;display=swap');
.main-container {
    float: left;
    width: 100%;
}

.title1 {
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 10px;
    color: #ff1100;
    line-height: 33px;
    font-family: 'Berkshire Swash', cursive;
}

.header {
    float: left;
    width: 100%;
    padding: 0px;
  }
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
  
}
.logo {
    float: left;
    width: 100%;
}
.logo img {
   float: left;
    width: 100%;
}
.header-right {
    float: left;
    width: 100%;
}
.header-right img{
    float: left;
    width: 100%;
  
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.banner3
{
        width: 100%;
        float: left;
}
.banner3 img
{
        width: 100%;
        float: left;
}


.copyrt {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    padding: 10px 0;
    color: white;
    background: #b60004;
}
.copyrt a {
    color: white;
}

.last-row
{
float: left;
width: 100%;
}
.cal
{

bottom: 0px;
left: 10px;
position: fixed;
z-index: 1111;

}

.whatsaapp img {
    -webkit-animation: mover 0.5s infinite  alternate;
    animation: mover 0.5s infinite  alternate;
}
.cal img {
    -webkit-animation: mover 0.5s infinite  alternate;
    animation: mover 0.5s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.whatsaapp
{

bottom: 0px;
right: 16px;
position: fixed;
z-index: 1111;

}
.header-top {
    float: left;
    width: 100%;
    padding: 5px 0px;
    background: #1018ab;
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.top-right {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #45c655;
    position: relative;
    z-index: 1;
    font-size: 20px;
    font-family: 'Lato', sans-serif; 
    color:#fff; 
    font-weight:bold;
}
.top-right i{
   padding-right: 5px; 
}
.top-left {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
}
.top-right::before {
    content: "";
    position: absolute;
    width: 26px;
    height: 100%;
    top: 0px;
    right: -25px;
    bottom: inherit;
    left: inherit;
    margin: 0 auto;
    background: #45c655;
    -webkit-clip-path: polygon(100% 50%, 0 0, 0 100%);
    clip-path: polygon(100% 50%, 0 0, 0 100%);
}
.text3 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    background: #02401d;
    color: #fff;
    padding: 5px 0px;
    font-family: 'Lato', sans-serif;
}
.text2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-family: 'Lato', sans-serif;
    background: #1018ab;
    color: #fff;
    padding: 10px 0px;
    font-weight: 700;
}
.text2 a{ animation: 0.8s blink1 alternate infinite ease-in-out;
}

@-webkit-keyframes blink1 {
    from {color: white;}
    to {color:#1d9c13;}
  }
  .top-left2 {
    float: left;
    width: 100%;
    background: #1d9c13;
    color: white;
    font-size: 20px;
    padding: 5px 0px;
    font-family: 'Lato', sans-serif;
}

    
.about-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
z-index: 1;
}
.about-us::before
{
    content: "";
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #ffda24;
    z-index: -1;
}
.abt-left {
    float: left;
    width: 100%;
    background: #F4F7FC;
    padding: 25px 20px;
}
.abt-title {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 25px;
    font-family: 'PT Serif', serif;
    color: white;
    position: relative;
padding: 7px 0px 7px 15px;
font-family: 'Lato', sans-serif;
z-index: 1;
}
.abt-header {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 35px;
    padding-bottom: 20px;
    font-family: 'Berkshire Swash', cursive;
    color: #ff1100;
}
.abt-desc {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 18px;
    color: black;
    font-family: 'Lato', sans-serif;
    text-align: justify;
}
.abt-right {
    float: left;
    width: 100%;
    padding: 20px;
}
.abt-right img{
    float: left;
    width: 100%;
}
.abt-title::before
{
    content: "";
    position: absolute;
    width: 220px;
    height: 100%;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    z-index: -1;
    background: #044820;
    border-left: 5px solid #f6f300;
}
.abt-desc ul {
font-size: 18px;
color: black;
/*list-style: none;*/
font-family: 'Lato', sans-serif;
}
.abt-desc i
{
animation: 0.3s blink2 alternate infinite; 
padding-right: 10px;
}
@-webkit-keyframes blink2 {
    from {color: #f6f300;}
    to {color:#1d9c13;}
  }
  .why-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #ECF6FA;
} 
.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #912119;
    padding-bottom: 30px;
    font-family: 'Berkshire Swash', cursive;
}
.why-border {
    float: left;
    width: 100%;
    padding: 20px 10px;
    background: transparent;
    text-align: center;
    background-color: #1018ab;
}
.why-icon .fa {
    color: #db1e11;
    padding: 0px 0px;
    font-size: 55px;
    background: #f6f300;
    border-radius: 20%;
    padding: 15px;
}
.why-title {
    color: white;
    font-size: 25px;
    padding-top: 20px;
    font-weight: 800;
    /* font-family: 'Lato', sans-serif; */
}

.why-num {
    color: white;
    font-size: 28px;
    padding-top: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}
.why-social {
    color: white;
    font-size: 22px;
    padding-top: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}
.why-social a,
.why-social a i {
    color: white;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 35px;
}
.why-border:hover
{
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    box-shadow: 0px 4px 10px #fff;  
}
.why-border:hover .why-icon .fa 
{
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    background: #f6f300;
    color: #db1e11;
}
.footer {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1; background:#195804;
}

.footer-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #24ce16;
    font-family: 'Berkshire Swash', cursive;
}
.footer-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    font-family: 'Lato', sans-serif;
    padding-bottom: 30px;
}
ul.footer-details {
    float: left;
    width: 100%;
    text-align: center;
    border-bottom: 2px solid #12f100;
}

ul.footer-details li{
    list-style: none;
    font-size: 25px;
    padding-right: 40px;
    display: inline;
    font-family: 'Lato', sans-serif;
}
.footer-border {
    float: left;
    width: 100%;
    padding-top: 20px;
}
.footer-sub-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #12f100;
    font-family: 'Berkshire Swash', cursive;
}
.footer-desc {
    float: left;
    width: 100%;
  
    font-size: 20px;
    color: black;
    font-family: 'Lato', sans-serif;
}
.footer-border ul.footer-detail {
    font-size: 18px;
    color: black;
    padding-bottom: 0px;
    font-family: 'Lato', sans-serif;
}
.footer-border ul.footer-detail li{
    list-style: none;
 font-size: 20px;
 padding: 5px 0px;
 font-family: 'Lato', sans-serif;
}
i.fa.fa-angle-right {
    color: #f6f300;
    font-size: 20px;
    padding-right: 5px;
}
.footer a
{
    color: #ffffff;
}

.other-service {
    float: left;
    width: 100%;
    padding: 50px 0px;
    z-index: 1;
    position: relative;
}
.other-service::before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 80%;
    top: 0;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    /* background: #1d9c13; */
    z-index: -1;
    -webkit-clip-path: polygon(100% 0, 45% 0, 100% 65%);
    clip-path: polygon(100% 0, 45% 0, 100% 65%);
}
.other-header {
    float: left;
    width: 100%;
    font-size: 45px;
    color: #ff1100;
    font-family: 'Berkshire Swash', cursive;
}
.other-header-name {
    float: left;
    width: 100%;
    font-size: 25px;
    color: #f6f300;
    font-family: 'Lato', sans-serif;
    position: relative;
    z-index: 1;
}

.other-sub {
    float: left;
    width: 100%;
    color: black;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    padding-bottom: 30px;
}
.other-left {
    float: left;
    width: 100%;
}
.other-border {
    float: left;
    width: 100%;
}
.other-img {
    float: left;
    width: 100%;
    outline-offset: -60px;
    position: relative;
    z-index: 1;
    transition: all 0.6s ease 0s;
    outline: #1d9c13(34, 33, 33) solid 0px;
}
.other-img::after {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.4);
    height: 90%;
    width: 90%;
    content: "";
    left: 5%;
    transform: scale(0);
    top: 6%;
    transition: all 0.6s ease 0s;
}
.other-img img{
    float: left;
    width: 100%;
}
.other-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #b60004;
    font-family: 'Berkshire Swash', cursive;
    padding: 10px 0;
}
.other-dec {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 15px;
    font-family: Poppins;
    font-weight: 500;
    margin-bottom: 15px;
}
.other-cotact {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    padding: 5px 0px;
}
.other-cotact a {
    color: white;
    background: #1018ab;
    padding: 5px 15px;
    /* border: 2px solid #feff00; */
    font-weight: 600;
}
.other-cotact a:hover {
    text-decoration: none !important;
    color: white;
    background: #ff1100;
}
.other-border {
    float: left;
    width: 100%;
    background: white;
    border: 2px solid #1018ab;
    padding: 10px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}
.other-border::before {
    content: "";
    position: absolute;
    width: 55px;
    height: 55px;
    top: inherit;
    right: inherit;
    bottom: -1px;
    left: -1px;
    margin: 0 auto;
    background: #1018ab;
    z-index: 0;
    -webkit-clip-path: polygon(100% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 100%, 0 100%, 0 0);
}
.other-border::after {
    content: "";
    position: absolute;
    width: 55px;
    height: 55px;
    margin: 0 auto;
    background: #1018ab;
    z-index: 1;
    -webkit-clip-path: polygon(100% 100%, 100% 0, 3% 0, 0 0);
    clip-path: polygon(100% 100%, 100% 0, 3% 0, 0 0); 
    left: inherit;
    right: -1px;
    bottom: inherit;
    top: -1px;
}
.other-right {
float: left;
width: 100%;
}
.other-right img{
float: left;
width: 60%;
}
.testi {
float: left;
width: 100%;
padding: 50px 0px;
background: #1d9c13;
}
.testi-header {
float: left;
width: 100%;
text-align: center;
font-size: 45px;
color: #ff1100;
font-family: 'Berkshire Swash', cursive;
padding-bottom: 30px;
}
.testi-border {
float: left;
width: 100%;
background-color: white;
padding: 10px;
border: 2px solid #b60004;
}
.testi-img {
/* float: left;
width: 100%; */
text-align: center;
}
.testi-img img {
/* float: left; */
    width: 90px;
    /* border: 2px solid #1d9c13; */
    padding: 0;
    border-radius: 100%;
}
.testi-name {
    width: 100%;
    text-align: center;
    color: #ff1100;
    font-size: 23px;
    font-family: 'Berkshire Swash', cursive;
    border-bottom: 1px solid #000000;
    padding: 10px 0;
}
.testi-desc {
    text-align: center;
width: 100%;
font-size: 18px;
color: black;
font-family: 'Lato', sans-serif;
padding: 10px 0px;
}
.other-border:hover .other-img::after
{
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.other-border:hover .other-img
{
    /* outline: 3px solid #1d9c13;
    outline-offset: -5px;   */
}
.box {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
}
.box-list {
    background: #b60004;
    padding: 15px;
    border-radius: 0 30px 30px 0;
    box-shadow: 20px 0 20px -20px rgb(0 0 0 / 50%) inset;
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}
.box-list::after {
    content: "";
    background: #272626;
    width: 20px;
    height: 20px;
    box-shadow: 15px 0 15px -15px rgb(0 0 0 / 50%) inset;
    position: absolute;
    bottom: -19px;
    left: 0;
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.box-list1
{
    border: 1px solid;
    color: white;
    text-align: center;
    padding: 25px 5px 30px 0;
    box-shadow: 15px 0 15px -15px rgb(0 0 0 / 50%) inset;
    position: relative;
}
.box-list p{
    color: #1018ab;
    background: #f6f300;
    font-size: 30px;
    text-transform: capitalize;
    padding: 5px 10px;
    margin: 0 -20px 20px -15px;
    border-radius: 0 30px 30px 0;
    box-shadow: 10px 0 10px -10px rgb(0 0 0 / 50%) inset, 5px 0 5px rgb(0 0 0 / 20%);
 font-family: 'Berkshire Swash', cursive;
}
.box-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
}
.box-list li{
    color: #fff;
    font-size: 16px;
    line-height: 31px;
    padding: 3px;
    border-bottom: 1px solid #fff;
    font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    text-align: left;
    width: 100%;
    float: left;
}
.box-list i {
    color: #f6f300;
    padding: 0 7px 0 0;
}
.box-list li:hover
{
    background: #f6f300;
    color: black;
    -webkit-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.box-list li:hover  i
{
   
    color: black;
    -webkit-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.best-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
}
.best-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #ff1100;
    font-family: 'Berkshire Swash', cursive;
}
.best-line {
    float: left;
    width: 100%;
}
.best-line img {
    float: none;
    margin: 0 auto;
    display: table;
    padding: 10px 0;
}
.best-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #1d336f;
    padding-bottom: 30px;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}
.best-img {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}
.best-img::before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.582);
    z-index: 1;
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.best-img::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    top: inherit;
    bottom: 0;
    left: inherit;
    right: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.582);
    -webkit-clip-path: polygon(100% 100%, 0% 100%, 100% 0);
    clip-path: polygon(100% 100%, 0% 100%, 100% 0);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.best-border:hover .best-img::before{
    width: 80%;
    height: 80%;

}
.best-border:hover .best-img::after{
    width: 80%;
    height: 80%;

}
.best-img img{
    float: left;
    width: 100%;
}
.best-border {
    float: left;
    width: 100%;
    border: 2px solid red;
    padding: 10px;
    -webkit-transition: 0.4s ease-in-out;
    background: #FEF6E6;
}
.best-border:hover
{
    
    transition: 0.4s ease-in-out;
    box-shadow: 0px 4px 10px black; 
}
.best-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 26px;
    color: #ff1100;
    font-family: 'Berkshire Swash', cursive;
    padding: 10px 0;
}

.best-border:hover .best-title {
    /* color: #1d9c13; */
}
.best-dec {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 15px;
    font-family: Poppins;
    font-weight: 500;
    margin-bottom: 15px;
}
.best-cotact {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    padding: 5px 0px;
}
.best-cotact a {
    color: white;
    background: #ff1100;
    padding: 5px 15px;
    /* border: 2px solid #feff00; */
    font-weight: 600;
}
.best-services::before {
    content: "";
    position: absolute;
    width: 50%;
    height: 50%;
    top: 0;
    right: 0px;
    bottom: inherit;
    left: 50%;
    margin: 0 auto;
    background: #1d9c13;
    z-index: -1;
    -webkit-clip-path: polygon(100% 0, 45% 0, 100% 65%);
    clip-path: polygon(100% 0, 45% 0, 100% 65%);
    display: none;
}

.bottom {
    float: left;
    width: 100%;
    padding: 30px 10px 10px 10px;
    position: relative;
    z-index: 1;
}
.why-right-header {
    background-color: #f6f300;
    color: black;
    text-align: center;
    font-size: 25px;
    padding: 10px 0;
    border: 5px solid #1d9c13;
    border-bottom: none;
    font-family: 'Lato', sans-serif;
}
.why-list {
    float: left;
    width: 100%;
    padding: 10px 0px;
}
.why-list ul
{
        padding: 0;
        margin: 0;
        background: white;
}
.why-list li{
    padding: 0;
    margin: 0;
    list-style: none;
}
.why-list li a
{
    padding: 0;
    margin: 0;
    display: block;
    line-height: 28px;
    font-size: 15px;
    color: black;
    border-bottom: 2px solid #1d9c13;
    text-decoration: none;
    background: white;
}
.bottom::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 80%;
    left: 100px;
    margin: 0 auto;
    right: 0;
    border: 5px solid black;
    top: 0;
    z-index: -1;
}
@media(min-width:320px) and (max-width:479px)
{
    .box-list {
        margin-bottom: 30px;
    }
    .top-left {
        font-size: 18px;
    }
    .box-list p {
        font-size: 25px;
    }
    .header-top {
        font-size: 18px;
    }
    .logo {
        display: none;
    }
    .text3 {
        font-size: 18px;
    }
    .abt-title {
        font-size: 20px;
    }
    .abt-header {
        font-size: 30px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .best-header {
        font-size: 35px;
    }
    .best-services {
        padding: 0px;
    }
    .best-services::before {
        display: none;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .top-left2 {
        font-size: 18px;
    }
    .other-header {
        font-size: 35px;
        text-align: center;
    }
    .other-service::before {
        display: none;
    }
    .other-header-name {
        font-size: 20px;
        text-align: center;
    }
    .other-header-name::before {
        width: 75%;
        left: 0%;
    }
    .other-sub {
        font-size: 18px;
        text-align: center;
    }
    .other-right img {
        float: none;
        width: 60%;
        display: table;
        margin: 0 auto;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-img img {
        float: none;
        /* width: 50%; */
        margin: 0 auto;
        display: table;
    }
    .testi-name {
        text-align: center;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    .footer-header {
        font-size: 35px;
    }
    ul.footer-details li {
        font-size: 20px;
    }
    .copy {
        font-size: 16px;
    }
    .bottom::after {
        left: 59px;
    }
}
@media(min-width:480px) and (max-width:639px)
{
    .bottom::after {
        left: 89px;
    }
    .box-list {
        margin-bottom: 30px;
    }
    .top-left {
        font-size: 18px;
    }
    .box-list p {
        font-size: 25px;
    }
    .header-top {
        font-size: 18px;
    }
    .header-top {
    font-size: 18px;
}
.logo {
    display: none;
}
.text3 {
    font-size: 18px;
}
.abt-title {
    font-size: 20px;
}
.abt-header {
    font-size: 30px;
}
.why-header {
    font-size: 35px;
}
.why-border {
    margin-bottom: 30px;
}
.best-header {
    font-size: 35px;
}
.best-services {
    padding: 0px;
}
.best-services::before {
    display: none;
}
.best-border {
    margin-bottom: 30px;
}
.top-left2 {
    font-size: 18px;
}
.other-header {
    font-size: 35px;
    text-align: center;
}
.other-service::before {
    display: none;
}
.other-header-name {
    font-size: 20px;
    text-align: center;
}
.other-header-name::before {
    width: 75%;
    left: 0%;
}
.other-sub {
    font-size: 18px;
    text-align: center;
}
.other-right img {
    float: none;
    width: 60%;
    display: table;
    margin: 0 auto;
}
.testi-header {
    font-size: 35px;
}
.testi-img img {
    float: none;
    width: 50%;
    margin: 0 auto;
    display: table;
}
.testi-name {
    text-align: center;
}
.testi-border {
    margin-bottom: 30px;
}
.footer-header {
    font-size: 35px;
}
ul.footer-details li {
    font-size: 20px;
}
}
@media(min-width:640px) and (max-width:767px){
    .box-list {
        margin-bottom: 30px;
    }
   
    .logo {
        display: none;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .best-services::before {
        display: none;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .other-service::before {
        display: none;
    }
    .other-header-name::before {
        width: 45%;
        left: -57%;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
    .testi-img img {
        float: none;
        width: 25%;
        margin: 0 auto;
        display: table;
    }
    .testi-name {
        text-align: center;
    }

}
@media(min-width:768px) and (max-width:991px){
    .box .col-sm-4
    {
        width: 50%;
        margin-bottom: 30px;
    }
   .header-top .col-sm-3{
        width: 100%;
    }
    .header-top .col-sm-9{
        width: 100%;
    }
    .logo {
        display: none;
    }
    .header .col-sm-4
    {
        width: 100%;
    }
    .about-us .col-sm-7
    {
        width: 100%;
    }
    .about-us .col-sm-5
    {
        width: 100%;
    }
    .abt-right img {
        float: none;
        width: 50%;
        margin: 0 auto;
        display: table;
    }
    .why-us .col-sm-3
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .testi .col-sm-4
    {width: 50%;
        margin-bottom: 30px;
    }
    .best-services  .col-sm-3
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .footer .col-sm-3
    {
        width: 50%;
    }
    .other-service .col-sm-8
    {
        width: 100%;
    }
    .other-service .col-sm-4
    {
        width: 100%;
    }
    .other-left .col-sm-4
    {
        width: 50%;
    }
    .other-header-name::before {
        width: 46%;
        left: -56%;
    }
    .other-right img {
        float: none;
        width: 30%;
        margin: 0 auto;
        display: table;
    }

}
@media(min-width:992px) and (max-width:1200px){
    .other-header-name::before {
        width: 50%;
    }
}

@media(min-width:1201px) and (max-width:1650px){
}

.banner-img {
    width: 100% !important;
}

.pad-0 {
    padding: 0px !important;
}
.bg1 {background-color: #ECF6FA !important;}
.bg2 {background-color: #1018ab !important;}

.pb-50 {
    padding-bottom: 50px !important;
}
.contact img {
    margin-bottom: 20px !important;
}
.ptb-60 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}